-- 基础信息
base_info = {
	group_id = 133301122
}

--================================================================
--
-- 配置
--
--================================================================

-- 怪物
monsters = {
	{ config_id = 122001, monster_id = 28060201, pos = { x = -725.388, y = 255.888, z = 3362.614 }, rot = { x = 0.000, y = 46.117, z = 0.000 }, level = 33, drop_tag = "走兽", disableWander = true, pose_id = 3, area_id = 23 },
	{ config_id = 122002, monster_id = 28060201, pos = { x = -716.843, y = 253.074, z = 3403.093 }, rot = { x = 0.000, y = 46.117, z = 0.000 }, level = 30, drop_tag = "走兽", disableWander = true, pose_id = 1, area_id = 23 },
	{ config_id = 122003, monster_id = 28060201, pos = { x = -709.134, y = 263.317, z = 3381.065 }, rot = { x = 0.000, y = 136.137, z = 0.000 }, level = 33, drop_tag = "走兽", disableWander = true, pose_id = 3, area_id = 23 }
}

-- NPC
npcs = {
}

-- 装置
gadgets = {
}

-- 区域
regions = {
}

-- 触发器
triggers = {
}

-- 变量
variables = {
}

--================================================================
--
-- 初始化配置
--
--================================================================

-- 初始化时创建
init_config = {
	suite = 1,
	end_suite = 0,
	rand_suite = false
}

--================================================================
--
-- 小组配置
--
--================================================================

suites = {
	{
		-- suite_id = 1,
		-- description = ,
		monsters = { 122001, 122002, 122003 },
		gadgets = { },
		regions = { },
		triggers = { },
		rand_weight = 100
	}
}

--================================================================
--
-- 触发器
--
--================================================================
